.wrapper {
    width: 1440px;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    padding: 0 80px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.logo {
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    color: #22202E;
    font-size: 24px;
}
.navigation {
    width: 700px;
}
.navigation-list {
    display: flex;
    justify-content: space-between;
}
.navigation-list-item a{
    text-decoration: none;
    color: #726E8D;
    font-size: 16px;
}
.user-links {
    display: flex;
    width: 80px;
    justify-content: space-between;
}
.user-links-search {
    display: block;
    width: 16px;
    height: 16px;
    background: url("../img/search.svg") no-repeat;
}
.user-links-cart {
    display: block;
    width: 16px;
    height: 16px;
    background: url("../img/shopping--cart.svg") no-repeat;
}
.user-links-user {
    display: block;
    width: 16px;
    height: 16px;
    background: url("../img/user--avatar.svg") no-repeat;
}
.page-headers {
    padding: 0 80px;
}
.page-title {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 36px;
    margin-top: 80px;
    line-height: 50.4px;
    font-style: normal;
    font-weight: 400;
    color: (--Dark-Primary, #2A254B);
}
.filters {
    display: flex;
    line-height: 43px;
    margin-top: 32px;
    height: 64px;
    padding: 0 24px;
}
.filters select{ 
    text-align: center;
    height: 48px;
    border: none;
    outline: none;
    font-size: 16px;
    appearance: none;
    overflow: hidden;
    background: url('../img/Caret--down.svg') no-repeat right;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #2A254B;
    padding: 12px 24px;
}
#category {
    width: 139px;
}
#product-type {
    width: 168px;
}
#price {
    width: 109px;
}
#brand {
    width: 118px;
}
#sorting {
    width: 159px;
}
.filters label{
    font-size: 14px;
    margin: 12px 0px 0px 450px;
    color: var(--Dark-Primary, #2A254B);
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    display: block;
    width: 70px;
    height: 21px;
    padding-right: 16px;
}
.listings {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 462px);
    padding: 28px 80px;
    gap: 20px;
}
.products-link{
    text-decoration: none;
    display: block;
}
.products-link:hover{
    transform: scale(1.01);
}
.products-image {
    margin-bottom: 24px;
}
.products-link figcaption{
    margin-bottom: 8px;
    color: #2A254B;
}
.listings-btn {
    display: block;
    margin: 0 auto;
    border: none;
    width: 175px;
    height: 56px;
    background-color: #F9F9F9;
    color: #2A254B;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.sign-up {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 521px;
    margin-top: 40px;
}
.sign-up-image {
    background: url("../img/join-background.jpg") no-repeat;
}
.sign-up-content {
    padding: 71px 20px 0 49px;
}
.sign-up-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
}
.sign-up-text {
    max-width: 470px;
    font-size: 16px;
    margin: 21px 0 216px 0;
}
.sign-up-btn {
    width: 120px;
    height: 56px;
    background-color: #2A254B;
    border: none;
    line-height: 16px;
    color: #fff;
}
.footer {
    display: grid;
    grid-template-areas: 
    "navigation map"
    "links links";
    background-color: #2A254B;
    color: #fff;
}
.footer-navigation {
    grid-area: navigation;
    display: flex;
    justify-content: space-evenly;
}
.footer-list{
    line-height: 31px;
    font-size: 16px;
    margin: 58px;
}
li a {
    text-decoration: none;
    color: #fff
}
.footer-sublist {
    font-size: 14px;
}
.footer-map {
    grid-area: map;
    margin-top: 60px;
}
.footer-links {
    grid-area: links;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 80px;
    border-top: 1px solid #4E4D93;
}
.footer-links p {
    line-height: 60px;
}
.social-links {
    width: 264px;
    display: flex;
    justify-content: space-between;
}
.social-links a{
    display: inline-block;
    height: 24px;
    width: 24px;
}
.linkedin {
    background: url("../img/logo--linkedin.svg") no-repeat;
}
.facebook {
    background: url("../img/logo--facebook.svg") no-repeat;
}
.instagram {
    background: url("../img/logo--instagram.svg") no-repeat;
}
.skype {
    background: url("../img/logo--skype.svg") no-repeat;
}
.twitter {
    background: url("../img/logo--twitter.svg") no-repeat center;
}
.pinterest {
    background: url("../img/logo--pinterest.svg") no-repeat;
}

